Monitors API
Get monitor tags
List tags attached to a monitor. Requires monitor:view. Malformed IDs return 404.
GET
bearerAuthheader
AuthorizationBearer <token>Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
id*stringMonitor ID
Format
uuidTags attached to the monitor, ordered by name
application/json- response
tags?array<>curl -X GET 'https://demo.supercheck.dev/api/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags'Example Response
{ "tags": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string" } ]}